
--跨行业协调单日期范围字段
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_POM_COORDINATION' AND KSQL_COL_NAME ='FWORKSTARTDATE')
ALTER TABLE T_POM_COORDINATION ADD (FWORKSTARTDATE DATETIME);
	 
 IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_POM_COORDINATION' AND KSQL_COL_NAME ='FWORKENDDATE')
 ALTER TABLE T_POM_COORDINATION ADD (FWORKENDDATE DATETIME);